NAM1 Minbari
NAM2 the Minbari Federation
FLAG friendly wander always simulator
PNAM Minbar
PTYP minbar
SNAM Chi Draconis
STYP bin_wht_org
GFXP races/minbari.jpg
MUSC music/klakar.ogg
MUSV music/vidcast.ogg
COLR 0.8 0.8 0
NFLT 1
NSTR 3
SCRE 500 exploring
SCRF 0 strategic
SCRD 2 strategic

TEXT description
An ancient, highly advanced caste society. Minbari are humanoid, with prominent skull ridges. They have been human allies since the end of the Earth-Minbari war.
END

TEXT demeanor
Spiritual, peaceful, and ancient
END

TEXT tradetitle
Army of Light Exchange
END

TEXT trade
<color=909>We stand with you in the Shadow War.  May these supplies and technologies aid you in your mission.<color=999>
<color=909>Welcome, cousins.  Let us join our strengths against the coming darkness.<color=999>
END

TEXT hometrade
<color=249>Yedor Exchange<color=999>
END

TEXT greetfriendly
<color=909>The words of Valen require all Minbari to share resources against the Great Enemy.<color=999>
<color=909>The Grey Council wishes to help equip our allies against the Armies of the Darkness.<color=999>
END

TEXT greetneutral
<color=909>Most Minbari believe humans are our cousins.  The Warrior Caste does not, and is looking for an opportunity to finish the last war!<color=999>
<color=909>Unless you wish to shatter the peace between our people, you will turn away now!<color=999>
END

TEXT greethostile
<color=909>We had hoped you would be our allies against the Shadows, but your actions have proved that our trust was misplaced!<color=999>
END

SHIP Nial Heavy Fighter
HULL min_nial
FLAG intro simulator
SYST wp_neutron
SYST th_ionimp
SYST sy_shieldmeso
SYST sy_repfoam
SYST sy_compmsq
END

SHIP Tinashi Light Frigate
HULL min_tinashi
FLAG intro simulator
SYST wp_neutron
SYST wp_neutron
SYST wp_neutron
SYST th_ionimp
SYST sy_shieldmeso
SYST sy_repfoam
SYST sy_compmsq
END

SHIP Sharlin War Cruiser
HULL min_sharlin
FLAG intro simulator
SYST wp_qgdcann
SYST wp_neutron
SYST wp_neutron
SYST wp_neutron
SYST wp_neutron
SYST th_ionimp
SYST sy_shieldmeso
SYST sy_repfoam
SYST sy_compmsq
END

SHIP Minbari Nial Fighter
HULL min_nial
FLAG intro simulator
SYST wp_neutron
SYST th_fusion
SYST sy_shieldelmx
SYST sy_compmsq
END

FLET
FORM ranks
SHP0 Nial Heavy Fighter
SHP1 Tinashi Light Frigate
SHP2 Sharlin War Cruiser
FLT0 000000
FLT1 1100
FLT2 1001001
FLT3 0020000
FLT4 1020111
FLT5 001212100
HFL0 100
HFL1 111
HFL2 00100100
HFL3 22110000
HFL4 122210011
DIF0 1111111111
DIF1 1111111111
DIF2 1111111111
DIF3 1111122222
DIF4 1112222333
DIF5 2223333444
DIF6 3334444555
DIF7 3344445555
DIF8 3344445555
DIF9 4444555555
DIFA 4444555555
DIFB 4444555555
DIFC 4444555555
DIFD 4444555555
DIFE 4444555555
DIFF 4444555555
END

